Better ListView Class Reference |

# BetterListView.ShowToolTipsSubItems Property

Gets or sets a value indicating whether to show ToolTips on sub-items.

[DefaultValue(Value=False)]
[Description(Description=""Show ToolTips on sub-items"")]
[Category(Category=""Behavior"")]
public bool ShowToolTipsSubItems { public get; public set; }

#### See Also

BetterListView Class | ComponentOwl.BetterListView Namespace